@charset "utf-8";
/* CSS Document */

@import url('../fonts/Google-Sans-css.css');
/* font-family: 'Product Sans'; 300,400,500,700,900*/

@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap');
/*font-family: 'Roboto', sans-serif;*/

body {
    background: #fff;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    color: #333;
    font-weight: 400;
    transition: All 0.5s ease;
    -webkit-transition: All 0.5s ease;
    -moz-transition: All 0.5s ease;
    -o-transition: All 0.5s ease;
}

.container {
    max-width: 1280px;
    border: 1px solid #ddd;
}

@media only screen and (max-width: 1024px) {
    .container {
        width: 100%!important;
    }
}

.header {
    text-align: center;
    border-bottom: 1px dashed #989898;
    padding-bottom: 5px;
    margin-bottom: 0px;
    font-family: 'Roboto', sans-serif;
    background: #f7f7f7;
}

.header h1 {
    margin: 5px 0 5px 0;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 36px;
}

.header h2 {
    margin: 2px 0;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    font-size: 16px;
    text-transform: uppercase;
}

.header h3 {
    margin: 2px 0;
    font-weight: 400;
    font-size: 14px;
}

.header h4 {
    margin: 2px 0;
    font-weight: 400;
    font-size: 13px;
}

.header h5 {
    margin: 2px 0;
    font-weight: 400;
    font-size: 13px;
}

.header p {
    font-family: 'Roboto', sans-serif;
    margin: 1px 0;
    font-weight: 400;
    font-size: 13px;
}

.form-area {
    padding: 10px;
}

p {
    font-family: 'Product Sans';
    font-size: 14px;
    color: #666;
    font-weight: 400;
    margin: 1px 0;
}

label {
    font-family: 'Product Sans';
    font-size: 15px;
    color: #333;
    font-weight: 700;
    margin-bottom: 2px;
}

/*.form-group input{ border: 1px solid #ddd; height:30px; border-radius:3px;}*/

.form-control {
    font-family: 'Product Sans';
    font-size: 15px;
    color: #333;
    font-weight: 400;
}

.input-group-text {
    line-height: 0.5;
}

.form-group {
    margin-bottom: 7px;
}

.photo {
    border: 1px solid #ddd;
    margin-bottom: 10px;
}

.heading-top h2 {
    margin: 15px 0 15px 0;
    padding: 7px 0;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    font-size: 22px;
    color: #333;
    border-top: 1px dashed #989898;
    border-bottom: 1px dashed #989898;
    text-align: center;
    text-transform: uppercase;
}

.heading h3 {
    margin: 10px 0;
    padding: 10px 0;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    font-size: 17px;
    border-top: 1px dashed #ddd;
    border-bottom: 1px dashed #ddd;
}

.divider-line {
    border-top: 1px dashed #ddd;
    border-bottom: 1px dashed #ddd;
    margin: 10px 0;
    padding: 5px 0;
}

.pd-r-1 {
    padding-right: 10px;
}

.submit-link {
    background: #ee1a22;
    padding: 7px 20px;
    font-family: 'Roboto', sans-serif;
    color: #fff;
    font-size: 22px;
    font-weight: 700;
    letter-spacing: 0.30px;
    text-transform: uppercase;
    border-radius: 0px;
    margin: 0px 0 0 0;
    display: inline-block;
    text-decoration: none!important;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
}

.submit-link:hover {
    background: #a41016;
    color: #fff;
    -webkit-transform: translateY(-6px);
    -moz-transform: translateY(-6px);
    -ms-transform: translateY(-6px);
    transform: translateY(-6px);
    box-shadow: 0 -5px 0 0 rgba(24, 24, 24, .15) inset, 0 5px 10px rgba(0, 0, 0, 0.5);
}

.listing-item {
    list-style: none;
    padding: 0 0 0 20px;
}

.listing-item li {
    list-style: decimal;
    font-family: 'Product Sans';
    font-size: 14px;
    color: #666;
    font-weight: 400;
    margin: 7px 0;
}

.heading-label {
    font-family: 'Product Sans';
    font-size: 18px;
    color: #333;
    font-weight: 700;
}

.mg-top {
    margin-top: 45px;
}

.mg-top-30 {
    margin-top: 30px;
}

.mg-top-15 {
    margin-top: 15px;
}

.divider5 {
    height: 5px;
}

.divider10 {
    height: 10px;
}

.divider20 {
    height: 20px;
}

.divider30 {
    height: 30px;
}

.divider50 {
    height: 50px;
}

.divider80 {
    height: 80px;
}

.divider120 {
    height: 120px;
}

.asterik {
    color: red;
}

/* Large Devices, Wide Screens */

@media only screen and (max-width: 1280px) {}

/* Medium Devices, Desktops */

@media only screen and (max-width: 1024px) {}

@media only screen and (max-width: 800px) {}

/* Small Devices, Tablets */

@media only screen and (max-width: 768px) {}

@media only screen and (max-width: 610px) {}

/* Extra Small Devices, Phones */

@media only screen and (max-width: 480px) {
    .header h1 {
        margin: 15px 0 5px 0;
        text-transform: uppercase;
        font-weight: 700;
        font-size: 24px;
    }
    .header h2 {
        margin: 2px 0;
        font-weight: 700;
        font-size: 18px;
        text-transform: uppercase;
    }
    .header h3 {
        margin: 2px 0;
        font-weight: 500;
        font-size: 14px;
    }
    .header h4 {
        margin: 2px 0;
        font-weight: 500;
        font-size: 13px;
    }
    .header h5 {
        margin: 2px 0;
        font-weight: 700;
        font-size: 12px;
    }
    .header .img-1 {
        width: 25%;
    }
    .header .img-2 {
        width: 25%;
    }
}

/* Custom, iPhone Retina */

@media only screen and (max-width: 320px) {}

/* Custom, */

@media only screen and (max-width: 360px) {}

/* Chrome, Safari, Edge, Opera */

input::-webkit-outer-spin-button, input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */

input[type=number] {
    -moz-appearance: textfield;
}

.auth-wrapper {
    position: relative;
    min-height: 100vh;
}

.auth-wrapper .auth-box {
    box-shadow: 1px 0px 20px rgba(61, 29, 29, 0.08);
    margin: 10% 0 10% 0;
    max-width: 400px;
    width: 90%;
}

.auth-wrapper .auth-box.on-sidebar {
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
}

.auth-wrapper .auth-box-2 {
    padding: 40px;
}

.auth-wrapper .auth-box-2 .logo {
    text-align: center;
}

.auth-wrapper .logbox-content {
    width: 100%;
    margin-left: 400px;
}

.auth-wrapper #recoverform {
    display: none;
}

.auth-wrapper #registerform {
    display: none;
}

.auth-wrapper .auth-sidebar {
    position: fixed;
    height: 100%;
    right: 0px;
    overflow: auto;
    margin: 0px;
    top: 0px;
}

@media (max-width: 767px) {
    .auth-wrapper .auth-sidebar {
        position: relative;
        max-width: 100%;
        width: 100%;
        margin: 40px 0 60px;
    }
    .auth-wrapper .demo-text {
        margin-top: 30px;
    }
    .auth-wrapper .logbox-content {
        margin-left: 0;
    }
    .auth-wrapper .auth-box-2.on-sidebar {
        position: relative;
        width: 100%;
    }
    .auth-wrapper .auth-box-2 {
        padding: 40px 25px;
    }
}

.mt-3 {
    margin-top: 1rem !important;
}

.form-material .form-group {
    overflow: hidden;
}

.mb-3 {
    margin-bottom: 1rem !important;
}

.pt-0 {
    padding-top: 0 !important;
}

.ms-auto {
    margin-left: auto !important;
}

.form-material .form-control, .form-material .form-control.focus, .form-material .form-control:focus {
    background-image: linear-gradient(#2cabe3, #2cabe3), linear-gradient(#e9ecef, #e9ecef);
    border: 0 none;
    border-radius: 0;
    box-shadow: none !important;
    float: none;
    background-position: bottom;
}

.form-material .form-control {
    background-color: rgba(0, 0, 0, 0);
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: 0 2px, 100% 1px;
    padding: 0;
    transition: background 0s ease-out 0s;
    height: calc(2.25rem + 2px);
}

.mb-3 {
    margin-bottom: 1rem !important;
}

.form-floating {
    position: relative;
}

.form-floating>.form-control, .form-floating>.form-select {
    height: calc(3.5rem + 2px);
    padding: 1rem 0.75rem;
}

.form-floating>label {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    padding: 1rem 0.75rem;
    pointer-events: none;
    border: 1px solid transparent;
    transform-origin: 0 0;
    transition: opacity 0.1s ease-in-out, transform 0.1s ease-in-out;
}

.invalid-feedback {
    display: none;
    width: 100%;
    margin-top: 0.25rem;
    font-size: 0.875em;
    color: #ff5050;
}